count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 1540
md5: c065dcf8372e8204ce7c07a49b2010ab
publications: http://rnacentral.org/api/v1/rna/URS0000984EEC/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000984EEC
sequence: AGAGUUUGAUCCUGGCUCAGGAUGAACGCUGGCGGCGUGCCUAACACAUGCAAGUCGAACGAAGCAUCGCGCCCGACAAAGAGGAGUGCUUGCACAAAUCGGAGUCAAUUGUGAUGACUUAGUGGCGGACGGGUGAGUAACGCGUGGGUAACCUACCCUAUACAGGGGGAUAACAGUUAGAAAUGACUGCUAAUACCGCAUAAGCGCACACUACCGCAUGGUAGAGUGUGAAAAGCCGAGACGGUAUAGGAUGGACCCGCGUCUGAUUAGCCAGUUGGCAGGGUAACGGCCUACCAAAGCAACGAUCAGUAGCCGGCCUGAGAGGGUGAACGGCCACAUUGGGACUGAGACACGGCCCAAACUCCUACGGGAGGCAGCAGUGGGGGAUAUUGCACAAUGGGGGAAACCCUGAUGCAGCGACGCCGCGUGAGUGAAGAAGUAUUUCGGUAUGUAAAGCUCUAUCAGCAGGGAAGAAAAUGACGGUACCUGACUAAGAAGCUCCGGCUAAAUACGUGCCAGCAGCCGCGGUAAUACGUAUGGAGCAAGCGUUAUCCGGAUUUACUGGGUGUAAAGGGAGCGUAGACGGUCUGGCAAGUCUGAUGUGAAAGGUGAGGGCUCAACCCUCAAACUGCAUUGGAAACUGGUAGACUGGAGUGUCGGAGAGGUAAGUGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACACCAGCGGCGAAGGCGGCUUACUGGACGAUAACUGACGUUGAGGCUCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAAUACUAGGUGUUGGUGAUCACAGAUCAUCGGUGCCGCAGCAAACGCAAUAAGUAUUCCACCUGGGGAGUACGUUCGCAAGAAUGAAACUCAAAGGAAUUGACGGGGACCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAAGCAACGCGAAGAACCUUACCAAAUCUUGACAUCCCUCUGACGUAACUGAUAAACGGUUAUUCCCUUCGGGGCAGAGGAGACAGGUGGUGCAUGGUUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCUUGUUCUUAGUAGCCAGCAGGUGACGCUGGGCACUCUAAGGAGACUGCCGGAGACAAUCCGGAGGAAGGUGGGGAUGACGUCAAAUCAUCAUGCCCCUUAUGAUUUGGGCUACACACGUGCUACAAUGGCGUAAACAAAGGGAGGCAGAGUCGUGAGGCCGAGCAAAUCCCAAAAAUAACGUCUCAGUUCGGAUUGUAGUCUGCAACUCGACUACAUGAAGCUGGAAUCGCUAGUAAUCGUGAAUCAGAAUGUCACGGUGAAUACGUUCCCGGGUCUUGUACACACCGCCCGUCACACCAUGGGAGUCGGUAACGCCCGAAGUGCGUGACUCAACCGCAAGGAGAGAGCGCCCGAAGGCGGGACUGAUAACUGGGGUGAAGUCGUAACAAGGUAGCCGUAUCGGAAGGUGCGGCUGGAUCACCUCCU
url: http://rnacentral.org/api/v1/rna/URS0000984EEC?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000984EEC/xrefs?format=yaml
